/* ------- checkout_payment.php --------- */

div#checkoutPayment {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#checkoutPayment h1  {
  font-size:13pt;
  margin:0px 0px 35px 0px;
}
div#checkoutPayment h4  {
  font-size:10pt; 
}

#checkoutPayment input.submitBt { 
border:solid 1px #CCCCCC;  width:115px;
}


fieldset.selectPayment { padding: 0.5em; margin:1em 0 0 0; }
fieldset.selectPayment p { margin: 0.6em 0 0 0; }
fieldset.selectPayment label { width: 180px; line-height: 20px; margin: 0 5px 0 0; float: left; text-align: right; }


